{% if bannerWithoutBlueSection is defined %}
        <div class="landing-page-top bg-landing bg-wrap" style="background:url({{ entry.largeBanner.first().url }})">
            <div class="row full-width animatedParent animateOnce">
                <div class="columns small-12">
                    <div class="landing-top content-holder">
                        {% if entry.pageTitleOverride | length %}
                            <h1>{{ entry.pageTitleOverride }}</h1>
                        {% else %}
                            <h1>{{ entry.title }}</h1>
                        {% endif %}
                        <p>{{ entry.pageDescription }}</p>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% elseif bannerWithBlueSection is defined %}
        <div class="landing-page-top bg-dt-feed bg-wrap" style="background:url({{ entry.bannerBackground.first().url }})">
            <div class="row full-width animatedParent animateOnce">
                <div class="columns small-12">
                    <div class="landing-top content-holder">
                        {% if entry.pageTitleOverride | length %}
                            <h1>{{ entry.pageTitleOverride }}</h1>
                        {% else %}
                            <h1>{{ entry.title }}</h1>
                        {% endif %}
                        <p>{{ entry.pageDescription }}</p>
                    </div>
                </div>
            </div>
        </div>

{% elseif bannerWithLargeBlueSection is defined %}
    <div class="detail-top bg-wrap {{bannerClass}}" style="background:url({{ entry.largeBanner.first().url }})">
        <div class="row full-width animatedParent animateOnce">
            <div class="columns large-6 medium-12 small-12">
                <div class="detail-top content-wrap {{bannerFilter}}">
                    <div class="detail-top content-holder">
                        {% if entry.pageTitleOverride | length %}
                            <h1>{{ entry.pageTitleOverride }}</h1>
                        {% else %}
                            <h1>{{ entry.title }}</h1>
                        {% endif %}
                        <p>{{ entry.pageDescription }}</p>
                        <div class="detail-top scroll-link animated fadeInDownShort">
                            <div class="detail-top scroll-text">{{ entry.scrollText }}</div>
                            <a href="#link-down"><span class="icon-down"></span></a>
                        </div>
                    </div>
                </div>
                <div class="columns large-6 medium-12 small-12">&nbsp;</div>
            </div>
        </div>
    </div>

{% elseif bannerWithDarkBlueSection is defined %}
    <div class="landing-page-top bg-darkblue bg-wrap bg-staff">
        <div class="row full-width animatedParent animateOnce">
            <div class="columns small-12">
                <div class="landing-top content-holder">
                    <h1>{{ entry.title }}</h1>
                    <p>{{ entry.pageDescription }}</p>
                </div>
            </div>
        </div>
    </div>

{% elseif entry.type == 'careers' %}
    <div class="landing-page-top bg-darkblue bg-wrap bg-staff">
        <div class="row full-width animatedParent animateOnce">
            <div class="columns small-12">
                <div class="landing-top content-holder">
                    <h1>{{ entry.title }}</h1>
                    <p>{{ entry.jobPreview }}</p>
                </div>
            </div>
        </div>
    </div>

{% else %}
    <div class="home-banner bg" style="background:url({{ entry.largeBanner.first().url }})">
        <div class="home-banner holder">
            <div class="row full-width animatedParent animateOnce">
                <div class="columns large-12">


                    {% set serviceIsOn = false %}
                    {% if not entry.disableLiveHomepageUpdate %}
                        {% for churchService in churchInfo.churchServiceTimes %}
                            {% if (now|date('l')|lower == churchService.dayOfTheWeek.value) and (now > churchService.startTime and now < churchService.endTime) %}
                                {% set serviceIsOn = true %}
                            {% endif %}
                        {% endfor %}
                    {% endif %}

                    {% if not entry.disableLiveHomepageUpdate and serviceIsOn %}
                        {% if entry.liveServiceHeading | length %}
                            <h1>{{ entry.liveServiceHeading }}</h1>
                        {% else %}
                            <h1>{{ entry.pageTitleOverride }}</h1>
                        {% endif %}
                        <p>{{ entry.liveServiceDescription }}</p>
                        <a href="{{ entry.liveServiceLink.url }}" class="button rounded btn-orange animated fadeInUpShort">{{ entry.liveServiceLink.text }}</a>

                    {% else %}
                        {% if entry.pageTitleOverride | length %}
                            <h1>{{ entry.pageTitleOverride }}</h1>
                        {% else %}
                            <h1>{{ entry.title }}</h1>
                        {% endif %}
                        <p>{{ entry.pageDescription }}</p>
                        <a href="{% if entry.internalPageLink | length %}{{ entry.internalPageLink.first().url }}{% endif %}" class="button rounded btn-orange animated fadeInUpShort">Start Here</a>
                    {% endif %}


                </div>
            </div>
        </div>
    </div>
{% endif %}
